### Enumeration

# Gtk IconLookupFlags

#### Declaration

    flags Gtk.IconLookupFlags

#### Description [src]

Used to specify options for gtk_icon_theme_lookup_icon().

#### Members

Name | Description
--- | ---
`GTK_ICON_LOOKUP_FORCE_REGULAR` | Try to always load regular icons, even when symbolic icon names are given.
`GTK_ICON_LOOKUP_FORCE_SYMBOLIC` | Try to always load symbolic icons, even when regular icon names are given.
`GTK_ICON_LOOKUP_PRELOAD` | Starts loading the texture in the background so it is ready when later needed.